/*     168888 : 이미지      */
.img__168888__ {max-width:100%}
.img__168888__ * {box-sizing:border-box}
.img__168888__ a {display:block;vertical-align:top}
.img__168888__ img {width:1200px;vertical-align:top}

/*     169229 : 장문 텍스트      */
.textarea__169229__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169229__ p {font-size:15px}
}

/*     169319 : 표 2.0      */
.table__169319__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; margin:5% 0;}
.table__169319__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__169319__ * {box-sizing:border-box}
.table__169319__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__169319__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__169319__ td.empty__169319__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__169319__ > .table_inner {width:280px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__169319__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__169319__ > .table_inner {width:800px}
}

/*     169285 : 이미지      */
.img__169285__ {max-width:100%}
.img__169285__ * {box-sizing:border-box}
.img__169285__ a {display:block;vertical-align:top}
.img__169285__ img {width:1200px;vertical-align:top}

/*     169287 : 장문 텍스트      */
.textarea__169287__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169287__ p {font-size:15px}
}

/*     169288 : 이미지      */
.img__169288__ {max-width:100%}
.img__169288__ * {box-sizing:border-box}
.img__169288__ a {display:block;vertical-align:top}
.img__169288__ img {width:1200px;vertical-align:top}

/*     169289 : 장문 텍스트      */
.textarea__169289__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169289__ p {font-size:15px}
}

/*     169300 : 이미지      */
.img__169300__ {max-width:100%}
.img__169300__ * {box-sizing:border-box}
.img__169300__ a {display:block;vertical-align:top}
.img__169300__ img {width:1200px;vertical-align:top}

/*     169305 : 이미지      */
.img__169305__ {max-width:100%}
.img__169305__ * {box-sizing:border-box}
.img__169305__ a {display:block;vertical-align:top}
.img__169305__ img {width:1200px;vertical-align:top}

/*     169308 : 이미지      */
.img__169308__ {max-width:100%}
.img__169308__ * {box-sizing:border-box}
.img__169308__ a {display:block;vertical-align:top}
.img__169308__ img {width:1200px;vertical-align:top}

/*     169309 : 이미지      */
.img__169309__ {max-width:100%}
.img__169309__ * {box-sizing:border-box}
.img__169309__ a {display:block;vertical-align:top}
.img__169309__ img {width:1200px;vertical-align:top}

/*     169310 : 이미지      */
.img__169310__ {max-width:100%}
.img__169310__ * {box-sizing:border-box}
.img__169310__ a {display:block;vertical-align:top}
.img__169310__ img {width:1200px;vertical-align:top}

/*     169311 : 이미지      */
.img__169311__ {max-width:100%}
.img__169311__ * {box-sizing:border-box}
.img__169311__ a {display:block;vertical-align:top}
.img__169311__ img {width:1200px;vertical-align:top}

